Subject: [Detnet] DetNet Security Considerations Draft Status for IETF 105 Montreal

From: "Grossman, Ethan A." <[email-masked]>
Date: Tue, 9 Jul 2019 03:46:43 +0000

Hi All,
There is no update for the DetNet Security Considerations Draft in time for IETF 105. There are two sections that are currently planned in order to complete the draft:

  1.  IP Data Plane Specific Security Considerations
  2.  MPLS Data Plane Specific Security Considerations

Once I receive and integrate the new text for these sections, I will do an overall edit pass through the draft. My understanding is that I will get MPLS text from Stewart and maybe some (more) IP text from Norm. As always input from the WG is solicited, please contact me any time.

I would like this work to be ready for WG last call by IETF 106 in November (at the latest); the current draft expires in September so if I don't receive the new text and integrate it in time for that date I will do an intermediate release to keep it alive.

Best,
Ethan (as DetNet Security draft editor).